name = "StellarCore"
filename = "StellarCore-1.5.22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7820ea638ae57736aa0edf991f22900637ad4469"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6480479
project-id = 1064321
